/* Title of the form with information about the app. Also a button title opening that form: 0119.png, 0120.png */
"AboutButtonTitle" = "상세 정보";

/* Short phrase asking the user the user to confirm the new password by entering it the second time: 0121.png */
"AccountConfirmPasswordPlaceholder" = "비밀번호 확인";

/* Short phrase asking the user to enter password (when accessing protected areas or setting a new passord): 0122.png */
"AccountPasswordPlaceholder" = "비밀번호 입력";

/* Siluglar for Asset. Column header in the report and title of the cell name describing the type of the item in the column or in the cell respectively: 0123.png, 0124.png */
"AssetsCellName" = "자산";

/* Plural for Asset. Displayed in report: 0125.png */
"AssetsTitle" = "자산";

/* Tab Bar item title and form title. Also, the cell name for the balance amaount of the account: 0126.png, 0127.png */
"BalancePageTitle" = "잔액";

/* Net Worth: 0128.png */
"BalanceTotalTitle" = "자기자본";

/* Short word designating the starting date for the filter: 0129.png (1) */
"BeginPeriodTitle" = "시작";

/* Short word designating the ending date for the filter: 0129.png (2) */
"EndPeriodTitle" = "끝";

/* Cancel: 0130.png */
"CancelButtonTitle" = "취소";

/* Payment account cell name: 0131.png, 0157.png (2) */
"CashFlowCellName" = "계좌";

/* Close: 0132.png */
"CloseButtonTitle" = "닫기";

/* Delete Profile 0133.png */
"DeleteAccountButtonTitle" = "프로필 삭제";

/* Description cell title: 0134.png */
"DescriptionCellTitle" = "내용";

/* When password and its confirmation do not match: 0135.png */
"ErrorAccountPasswordConfirmationMessage" = "반드시 서로 일치하는 비밀번호를 입력해야 합니다.";

/* Error: 0136.png */
"ErrorDialogTitle" = "오류";

/* When the user entered wrong password: 0138.png, 0139.png */
"ErrorLoginMessage" = "비밀번호 오류";

/* Income: 0140.png(2), 0141.png(1) */
"IncomeTitle" = "소득";

/* Budget: 0142.png, 0143.png */
"InOutcomePageTitle" = "예산";

/* Total: 0140.png(3), 0144.png, 0145.png */
"InOutcomeTotalTitle" = "총액";

/* Singular for Liability: 0146.png, 0147.png */
"LiabilitiesCellName" = "부채";

/* Plural for Liability: 0148.png */
"LiabilitiesTitle" = "부채";

/* Login: 0149.png */
"LoginButtonTitle" = "로그인";

/* Ok: 0150.png */
"OkButtonTitle" = "확인";

/* Expenses: 0140.png (1), 0141.png (2) */
"OutcomeTitle" = "지출";

/* Reports form title: 0151.png (1,2) */
"ReportsPageTitle" = "보고서";

/* Assets/Liabilities. Name of the report in the list and the corresponding form title: 0152.png (2), 0153.png */
"ReportTypeBalanceName" = "자산/부채";

/* The name of the cell with the account to which the money will be transfered: 0154.png */
"SecondCachFlowCellName" = "현금흐름";

/* Select profile: 0155.png */
"SelectAccountButtonTitle" = "프로필 선택";

/* Date: 0156.png, 0157.png (4) */
"DateItem" = "일자";

/* Amount: 0157.png (3), 0158.png */
"SumCellTitle" = "금액";

/* Plural for Transaction: 0152.png (5), 0163.png, 0164.png */
"TransactionsPageTitle" = "거래";

/* Transaction Type: 0165.png(1), 0166.png(1) */
"TransactionTypeName" = "거래 유형";

/* Please wait... 0167.png */
"WaitMessage" = "기다리십시오...";

/* All: 0165.png(2), 0166.png(2) */
"FiltrTypeAllTitle" = "전체";

/* This record already exists: 0169.png */
"ErrorRepeatGuideItem" = "이 기록이 이미 존재합니다";

/* Title of the form with the list of currencies: 0170.png */
"CurrencyTitle" = "통화";

/* Favorites Group Title for currencies: 0171.png */
"FavoriteCurrencyGroupTitle" = "즐겨찾기";

/* General Group Title for currencies: 0171.png */
"GeneralCurrencyGroupTitle" = "일반";

/* Other Group Title for currencies: 0172.png */
"OtherCurrencyGroupTitle" = "기타";

/* Setting to list a currency in Favorites group: 0173.png(1) */
"AddToFavorite" = "즐겨찾기에 표시";

/* Set selected currency the default one: 0173.png(2) */
"SetAsBaseCurrency" = "기본 통화로 설정";

"EUR" = "유로";

"USD" = "미화";

"JPY" = "일본 엔";

"BGN" = "불가리아 레브";

"CZK" = "체코슬로바키아 코루나";

"DKK" = "덴마크 크론";

"EEK" = "에스토니아 크룬";

"GBP" = "파운드 스털링";

"HUF" = "헝가리아 포린트";

"LTL" = "리투아니아 리타스";

"LVL" = "라트비아 랏츠";

"PLN" = "폴란드 즐로티";

"RON" = "뉴 로마니아 레우";

"SEK" = "스웨덴 크로나";

"CHF" = "스위스 프랑";

"NOK" = "노르웨이 크론";

"HRK" = "크로아티아 쿠나";

"RUB" = "러시아 루블";

"TRY" = "터키 리라";

"AUD" = "호주 달러";

"BRL" = "브라질 레알";

"CAD" = "캐나다 달러";

"CNY" = "중국 위안 렌민비";

"HKD" = "홍콩 달러";

"IDR" = "인도네시아 루피아";

"INR" = "인도 루피";

"KRW" = "한국 원";

"MXN" = "멕시코 페소";

"MYR" = "말레이시아 링잇";

"NZD" = "뉴질랜드 달러";

"PHP" = "필리핀 페소";

"SGD" = "싱가폴 달러";

"THB" = "태국 바트";

"ZAR" = "남아프리카 랜드";

/* Category: 0174.png, 0175.png, 0176.png, 0177.png, 0178.png */
"CategoryTypeName" = "범위";

/* Never: 0179.png */
"PeriodicityItem_1" = "반복 없음";

/* Day: 0062.png(3), 0180.png */
"PeriodicityItem_2" = "일일";

/* Week: 0062.png(4), 0181.png */
"PeriodicityItem_3" = "주간";

/* Month: 0062.png(5), 0182.png */
"PeriodicityItem_4" = "월례";

/* Year: 0062.png(6), 0183.png */
"PeriodicityItem_5" = "연례";

/* Add: 0184.png */
"AddButtonTitle" = "추가";

/* Cash Flow (report title): 0152.png (3), 0185.png */
"ReportTypeBudgetName" = "현금 흐름";

/* Pictures: 0186.png */
"ImagesSectionTitle" = "사진";

/* Delete: 0187.png */
"DeleteShortButtonTitle" = "삭제";

/* Current picture number of total number of images ("1/20" , "3/4", etc.) : 0188.png */
"FromTitle" = "%1$d / %2$d";

/* Copyright notice: 0189.png */
"CopyrightText" = "Copyright © 2010-2015 iBear LLC. 모든 권리 보유.";

/* Class (Personal or Business, or any other class the user wants to create for himself to classify his transactions): 0190.png, 0191.png */
"ClassTypeName" = "구분";

/* Name: 0192.png, 0193.png, 0194.png */
"GuideNameTitle" = "이름";

/* Personal (class of expenses): 0195.png (1) */
"ClassTypeItemPersonal" = "개인용";

/* Business (class of expenses): 0195.png (2) */
"ClassTypeItemBusiness" = "사업용";

/* Business income (Income category): 0196.png (3) */
"CategoryIncome_BusinessIncome" = "사업소득";

/* Divident income (Income category): 0196.png (4) */
"CategoryIncome_DividendIncome" = "배당금 소득";

/* Interest income (Income category): 0196.png (5) */
"CategoryIncome_InterestIncome" = "이자소득";

/* Salary  (Income category): 0196.png (1) */
"CategoryIncome_Salary" = "급여";

/* Gifts  (Income category): 0196.png (2) */
"CategoryIncome_Gifts" = "선물";

/* Other  (Income category): 0196.png (6) */
"CategoryIncome_Other" = "기타";

/* Car (Expense category): 0039.png(1) */
"CategoryOutcome_Car" = "차";

/* Fuel (Expense subcategory for Car): 0196.png (2) */
"CategoryOutcome_Car_Fuel" = "연료";

/* Parking (Expense subcategory for Car): 0196.png (1) */
"CategoryOutcome_Car_Parking" = "주차";

/* Maintenance (Expense subcategory for Car): 0196.png (4) */
"CategoryOutcome_Car_Maintenance" = "서비스";

/* Entertainment (Expense category): 0039.png(7) */
"CategoryOutcome_Entertainment" = "유흥";

/* Dining (Expense category): 0039.png(4) */
"CategoryOutcome_Dining" = "외식";

/* Groceries (Expense category): 0039.png(5) */
"CategoryOutcome_Groceries" = "음식";

/* Insurance (Expense category): 0039.png(9) */
"CategoryOutcome_Insurance" = "보험";

/* Clothing (Expense category): 0039.png(6) */
"CategoryOutcome_Clothing" = "의복";

/* Utilities (Expense category): 0039.png(11) */
"CategoryOutcome_Utilities" = "전기 수도세";

/* Security (Expense subcategory for Utilities): 0200.png(8) */
"CategoryOutcome_Utilities_Security" = "보안";

/* Cable (Expense subcategory for Utilities): 0200.png(1) */
"CategoryOutcome_Utilities_Cable" = "케이블 TV";

/* Cell Phone (Expense subcategory for Utilities): 0200.png(2) */
"CategoryOutcome_Utilities_CellPhone" = "휴대폰";

/* Electricity (Expense subcategory for Utilities): 0200.png(3) */
"CategoryOutcome_Utilities_Electricity" = "전기";

/* Internet (Expense subcategory for Utilities): 0200.png(7) */
"CategoryOutcome_Utilities_Internet" = "인터넷";

/* Gas (Expense subcategory for Utilities): 0200.png(5) */
"CategoryOutcome_Utilities_Gas" = "천연가스";

/* Home Phone (Expense subcategory for Utilities): 0200.png(6) */
"CategoryOutcome_Utilities_HomePhone" = "전화";

/* Garbage (Expense subcategory for Utilities): 0200.png(4) */
"CategoryOutcome_Utilities_Garbage" = "쓰레기";

/* Water (Expense subcategory for Utilities): 0200.png(9) */
"CategoryOutcome_Utilities_Water" = "수도";

/* Home (Expense category): 0039.png(2) */
"CategoryOutcome_Home" = "주택";

/* Mortgage (Expense subcategory for Debt): 0199.png(1) */
"CategoryOutcome_Debt_Mortgage" = "모기지";

/* Rent (Expense subcategory for Home): 0198.png(1) */
"CategoryOutcome_Home_Rent" = "임대";

/* Maintenance (Expense subcategory for Home): 0198.png(2) */
"CategoryOutcome_Home_Maintenance" = "서비스";

/* Taxes (Expense category): 0039.png(10) */
"CategoryOutcome_Taxes" = "세금";

/* Other (Expense category): 0197.png(5), 0198.png(1) */
"CategoryOutcome_Other" = "기타";

/* Debt (Expense category): 0039.png(3) */
"CategoryOutcome_Debt" = "빚";

/* Loan (Expense subcategory for Debt):0199.png(3) */
"CategoryOutcome_Debt_Loan" = "대부";

/* Credit card (Expense subcategory for Debt):0199.png(2) */
"CategoryOutcome_Debt_CreditCard" = "신용카드";

/* Misc (Expense category): 0039.png(12) */
"CategoryOutcome_Misc" = "기타";

/* This is the report made by [NAME OF THE APP] (the name will be replaced automatically): 0201.png */
"EMailReportText" = "이 보고서는 %@로 작성하였습니다.";

/* Interest (debt interest paid): 0202.png (1) */
"InterestTitle" = "이자";

/* Principal (debt principle paid): 0202.png (2) */
"PrincipalTitle" = "원금";

/* Extra payment (debt extra paymemnt amount): 0202.png (3) */
"ExtraPaymentTitle" = "기타 지불";

/* Profile: 0203.png, 0204.png */
"AccountTitle" = "프로필";

/* Payment Accounts (all assets are divided into two groups: "payment accounts" and "other assets"): 0205.png (1), 0206.png (2) */
"BalanceCategoryCashFlow" = "지불 계정";

/* Credit Cards: 0205.png (2), 0207.png (2) */
"BalanceCategoryCreditCard" = "신용카드";

/* Other Liabilities: 0205.png (4), 0207.png (1) */
"BalanceCategoryOtherLiabilities" = "기타 채무";

/* Debt (Current debt amount): 0208.png (2) */
"CreditCardSumCellTitle" = "빚";

/* Limit (Credit card maximum debt amount): 0208.png (1) */
"CreditCardLimitCellTitle" = "한도";

/* Opening Balance (transaction type, it is created automatically when the user creates the account): 0209.png (2), 0210.png */
"TransactionType_7" = "개시 잔액";

/* Balance Adjustment (transaction type, it is created automatically when the user corrects the balance of the account): 0209.png (1), 0211.png */
"TransactionType_8" = "잔액 조정";

/* Alert message distplayed when account currency and the asset curency do not match: 0212.png */
"TransactionErrorAssetsCurrencyText" = "자산 통화와 계정 통화는 일치해야 합니다!";

/* Alert message distplayed when account currency and the liability curency do not match: 0213.png */
"TransactionErrorLiabilitiesCurrencyText" = "부채 계정과 계정 통화가 일치해야 합니다!";

/* Camera: 0214.png(2) */
"CameraSourceTitle" = "카메라";

/* Photos (Photo Album): 0214.png(1) */
"PhotoLibrarySourceTitle" = "사진";

/* Backup: 0215.png, 0216.png */
"BackupDialogTitle" = "백업";

/* Icon manager: 0217.png */
"ICONMANAGER" = "아이콘 관리자";

/* Notice added to the description of the transactions generated automatically: 0218.png, 0219.png */
"AutoTransactionDescription" = "자동생성된 거래";

/* Not Enough Storage (Cannot Create Backup): 0220.png (1) */
"BackupNoFreeSpaceExceptionName" = "주의!";

/* Explaining how to manage storage ang get space for a backup copy. : 0220.png (2) */
"BackupNoFreeSpaceExceptionMessage" = "백업 사본 생성에 필요한 공간이 부족합니다. iOS 설정에서 저장 공간을 확인하십시오.";

/* Search: 0221.png */
"SearchType" = "검색";

/* Import title (process or feature): 0222.png */
"OfxTitle" = "가져오기";

/* Import button (action): 0224.png */
"OfxImportButtonTitle" = "가져오기";

/* Agent (it can be a payee): 0225.png, 0226.png */
"PayeeTitle" = "에이전트";

/* Custom: 0227.png, 0228.png */
"CustomPeriodTitle" = "맞춤형";

/* Group name for the transactions which were imported before (ie these transactions will not be imported twice): 0223.png(1) */
"OfxImported" = "가져오기 완료";

/* Error message: 0229.png */
"OfxParseError" = "파일 파싱 에러";

/* Edit: 0233.png */
"EditButtonTitle" = "수정";

/* Done: 0234.png */
"DoneButtonTitle" = "완료";

/* Save: 0235.png */
"SaveButtonTitle" = "저장";

/* Automatic (Planned transactions can be automatic. Automatic planned transactions become Paid automatically. Non-automatic transactions become overdue): 0236.png */
"TransactionClassTypeAutomatic" = "자동";

/* Expense (transaction type): 0237.png (1), 238.png */
"TransactionType_0" = "지출";

/* Income (transaction type): 0237.png (2), 239.png */
"TransactionType_1" = "소득";

/* Money Transfer (transaction type): 0237.png (3), 240.png */
"TransactionType_2" = "송금";

/* Asset Purchase (transaction type): 0237.png (4), 241.png */
"TransactionType_3" = "자산 매입";

/* Asset Sale (transaction type): 0237.png (5), 242.png */
"TransactionType_4" = "자산 판매";

/* Liability Acquisition (transaction type): 0237.png (6), 243.png */
"TransactionType_5" = "부채 매입";

/* Discharge of Liability (transaction type): 0237.png (7), 244.png */
"TransactionType_6" = "부채 상환";

/* The user has outdated version of the app: 0245.png */
"NewDatabaseVersionMessage" = "최신 버전으로 앱 업데이트가 필요합니다";

/* Report option (how to group the data): 0246.png (1) */
"ReportGroup" = "그룹정렬";

/* Filter (title): 0246.png (2) */
"ReportFiltrTitle" = "필터";

/* No class assigned (for data without class): 0247.png */
"NotClassType" = "용도 미지정";

/* No agent assigned (for data without agent): 0248.png */
"NotPayee" = "에이전트 미지정";

/* Several (when several options are selected at once): 0249.png */
"SeveralTitle" = "다수";

/* Today: 0251.png, 0252.png */
"Today" = "오늘";

/* Group name for the transactions which were planned for today or the coming days but are not paid yet: 0253.png (1) */
"DuesoonTitle" = "예정";

/* Group name for the transactions which were paid: 0253.png (2) */
"PaidTitle" = "완료";

/* Other Assets (all assets are divided into two groups: "payment accounts" and "other assets"): 0205.png (3), 0206.png (1) */
"BalanceCategoryOtherTotalAssets" = "기타 자산";

/* Email (destination of the report): 0256.png(2), 0257.png(2) */
"EmailButtonClick" = "이메일";

/* Bluetooth sync: 0258.png */
"SyncLabelTitle" = "Bluetooth 동기화";

/* Sync successfully completed: 0259.png */
"SyncSuccess" = "동기화 성공";

/* Alert message when sync error: 0260.png, 0261.png */
"SyncErrorTitle" = "동기화 오류. 다시 시도하십시오.";

/* Alert message when the user syncs two devices for the first time (choose to replace the data or to merge it): 0263.png */
"FirstSyncQuestionTitle" = "첫 번째 동기화입니다. 데이터로 수행할 작업을 선택하세요.";

/* Merge Data: 0264.png */
"SyncMerge" = "데이터 병합";

/* Replace Data: 0265.png */
"SyncReplace" = "데이터 바꾸기";

/* More: 0268.png */
"MoreControllerTitle" = "자세히";

/* Export Type: 0269.png, 0270.png */
"ExportTypeTitle" = "내보내기 유형";

/* iTunes: 27.10: 0256.png(3), 0257.png(3) */
"iTunesButtonTitle" = "iTunes";

/* After the export is completed successfully. 0271.png */
"iTunesExportSuccessfull" = "내보내기가 끝났습니다. iTunes에서 파일을 회수하십시오.";

/* Both apps must be the latest versions from the App Store: 0277.png */
"OldVersionSyncDevice" = "이전 버전과 동기화하고 있습니다.";

/* Delete This Entry Only (deletes only the currect entry for the repeating transaction):0272.png */
"DeleteCurrentPlanButtonTitle" = "선택한 기간 삭제";

/* Not found: 0273.png */
"NotFoundMessage" = "찾을 수 없음";

/* Please set up email account first: 0274.png */
"EmailNotConfiguredMessage" = "먼저 이메일 계정을 설정하십시오.";

/* Show transaction list (for the budget selected): 0275.png */
"ShowTransactionList" = "거래 목록 표시";

/* Hide (The account will be marked hidden as opposed to be deleted):  0276.png */
"HideMenuTitle" = "숨기기";

/* Alert message after the profile was deleted via iCloud (it was deleted on another device): 0281.png */
"CurrentAccountDeleteFromiCloud" = "프로필이 iCloud에서 삭제되었습니다.";

/* Set Password: 0279.png, 0280.png */
"ProfileChangePIN" = "비밀번호 설정";

/* Inform the user that the profile will be deleted from all of his devices: 0284.png */
"DeleteAccountiCloudAlertMessage" = "모든 기기에서 프로필이 삭제됩니다.";

/* Profile name: 0282.png */
"AccountNameTitle" = "프로필 이름";

/* When the user wants to turn off iCloud, the app asks what to dow with the previously synced iCloud profiles : 0283.png (1) */
"iCloudSettingsOffMessage" = "이 %@에 앞서 동기화된 iCloud 프로필을 어떻게 하시겠습니까?";

/* Keep on My [Device name] (iPhone Simulator on the screenshot is a name of the device, it is placed automatically):  0283.png (2) */
"iCloudSettingsOffKeepButtonTitle" = "내 %@에 보관";

/* Delete from My [Device name] (iPhone Simulator on the screenshot is a name of the device, it is placed automatically):  0283.png (3) */
"iCloudSettingsOffDeleteButtonTitle" = "내 %@에서 삭제";

/* Creating backup...: 0285.png */
"WaitViewTypeCreateBackupString" = "백업 생성 중...";

/* Restoring backup...: 0286.png */
"WaitViewTypeRestoreBackupString" = "백업 복원 중...";

/* Processing...: 0287.png */
"WaitViewProcessingString" = "처리 중...";

/* Importing...: в 0289.png */
"WaitViewTypeImportString" = "가져오는 중...";

/* Saving...: 0290.png */
"WaitViewTypeSaveToBaseString" = "저장 중...";

/* Searching...: 0288.png */
"WaitViewTypeSearchString" = "검색 중...";

/* Preparing to sync...: 0291.png */
"WaitViewTypeSyncString" = "동기화 준비 중...";

/* The app should be updated to the latest version in order to use iCloud sync: 0300.png */
"UpdateVersionMessage" = "iCloud 동기화에는 앱 업데이트가 필요합니다";

/* The repair process failed to fix the damaged database: 0292.png */
"CantRepearedDatabaseMessage" = "손상된 데이터베이스를 복원할 수 없습니다.";

/* Restoring database: 0293.png */
"RepearedDatabaseWaitMessage" = "데이터베이스 복원 중...";

/* Help Guide (tutorial): 26.04: 0294.png(1) */
"HelpGuideButtonTitle" = "도움말 안내";

/* Sending ideas/feature request and contacting the developer for support: 0294.png(2) */
"UserVoiceButtonTitle" = "의견 및 고객지원";

/* Database eror notice: 0295.png */
"ErrorWorkDatabaseMessage" = "데이터베이스 오류 발생";

/* Cleared (Reconcile state of the transaction): 0297.png, 0298.png, 0299.png(1) */
"IsClearedCellTitle" = "청산됨";

/* Check number: 0296.png */
"CheckNumberCellTitle" = "수표 번호";

/* Projected Balance (report title, shows history and planned balance for accounts in time): 0301.png, 0302.png */
"FutureBalanceReportTitle" = "예상 잔고";

/* Cleared Transaction (filter option, show only cleared transactions): 0299.png(3) */
"ReportTransactionClearedCellName" = "청산된 거래";

/* Not Cleared  (filter option, show only not cleared transactions):0299.png(2) */
"ReportTransactionClearedOffName" = "청산되지 않음";

/* Reconcile (once you turn Reconcile on, you can mark transactions cleared/not cleared): 0303.png */
"UseReconcileTitle" = "조정";

/* Merged (filter option, merges all the accounts from the list into one for the report): 0304.png */
"MergeDataTitle" = "병합됨";

/* Profile is being merged with iCloud (please wait message): 0305.png */
"CurrentAccountMergeWithiCloud" = "프로필을 iCloud와 병합하고 있습니다. 완료될 때까지 기다리십시오.";

/* Later: 1024.png */
"AppiraterLaterButtonTitle" = "나중에";

/* Wallet (payment account name for the first account installed with the app) : 0306.png */
"Wallet" = "지갑";

/* Language: 1000.png, 1001.png, 1002.png */
"LanguageTitle" = "언어";

/* Restore: 1003.png, 1004.png */
"RestorePurchaseButtonTitle" = "복원";

/* Print: 0256.png(1), 0257.png(1) */
"PrintPieChartReportTitle" = "보고서 인쇄";

/* Use iCloud: 1005.png */
"UseiCloudTitle" = "iCloud 사용";

/* Explains why to use iCloud (the data will be available ton all devices):  1023.png */
"iCloudFirstRunText" = "iCloud는 사용자의 데이터를 저장하여\n사용자의 모든 장비에서 사용할 수 있게 합니다.";

/* iCloud (title): 1022.png */
"iCloudForMoneyTitle" = "Money Pro용 iCloud";

/* General error message: 0307.png */
"ErrorDirectConnectHeader" = "오류가 발생했습니다";

/* Marks backup files created automatically: 1006.png */
"AutoBackupLabel" = "자동";

/* Account: 1007.png  [hu, sk] */
"AccountCellTitle" = "계좌";

/* Fogot: 1008.png [hu, sk] */
"ForgotPassword" = "분실";

/* Alert message how to reset forgot password: 0157.png (1) [hu, sk] */
"ForgotText" = "비밀번호를 초기화하려면 최근 거래 데이터 중 하나를 입력하십시오.";

/* Reset the passord: 0157.png (5) [hu, sk] */
"ResetPassword" = "비밀번호 초기화";

/* Password reset failed due to incorrect information entered: 1009.png [hu, sk] */
"ForgotMessageTransactionNotFound" = "입력하신 정보와 일치하는 거래 내역이 없습니다.";

/* Password has been reset:1010.png [hu, sk] */
"ForgotPasswordSuccessful" = "비밀번호가 초기화되었습니다.";

/* Allow Password Reset: 1011.png [hu, sk] */
"EnableRestorePassword" = "비밀번호 초기화 허용";

/* Explaining how "Allow Password Reset" feature works: 1012.png [hu, sk] */
"DescriptionRestorePassword" = "비밀번호 분실 시 본인만 알고 있는 최근 거래 데이터를 입력하면 비밀번호를 초기화할 수 있습니다.";

/* Rate: 1013.png(1) [da, hu, pl, sk, uk, vi, hi, ar] */
"AppiraterRateButtonTitle" = "평가";

/* Rate on the App Store message: 1013.png(2) [hu, sk] */
"AppirateText" = "축하합니다!\n이제 Money를 통해 재무 구조를 파악하고 재무 상태를 지속적으로 확인하며 지출을 조정할 수 있습니다. 앱이 만족스럽다면 긍정적인 후기를 남겨주세요!";

/* Create Adjustment ("Balance Adjustment" will be created to match the difference in account balance): 1014.png(2) [hu, sk] */
"CreateAdjustmentTitle" = "정산 생성";

/* Show Transactions: 1014.png(1) [hu, sk] */
"ShowTransactionsButtonTitle" = "거래 표시";

/* Ignore: 1014.png(3) [hu, sk] */
"IgnoreButtonTitle" = "무시";

/* Show Duplicates: 1016.png [hu, sk] */
"ShowDuplicatesButtonTitle" = "중복 항목 표시";

/* Last imported: 1015.png [hu, sk] */
"LastImportedHeaderTitle" = "최근에 가져온 항목";

/* Possible duplicates (transactions which may have been imported/recorded twice by mistake): 1017.png */
"DuplicatesHeaderTitle" = "중복 의심 항목";

/* Alert message when the profile is restored from a backup file on another device (the data on the user's device will be replaced with the restored data) : 1018.png [ar, da, hi, uk] */
"CurrentAccountReplaceFromiCloud" = "다른 장치에 저장된 백업 데이터로부터 프로필을 복원했습니다.";

/* Group name for the transactions which were NOT imported before (ie these transactions WILL be imported upon tapping Import button): 0223.png(2) [hu, sk] */
"NewOfxTitle" = "신규";

/* Password: 1021.png */
"PasswordCellTitle" = "암호";

/* Use iCloud: 1020.png [hu, sk] */
"UseiCloudLongTitle" = "iCloud 사용";

/* money 7A rollover budget is when the budget category totals rollover into the next month:  0001.png */
"Rollover" = "이월";

/* Option to make all new transactions "Cleared" by default: 0002.png */
"DefaultClearedTitle" = "자동 청산";

/* The short guide explainign which files are supported for importing and how to uppload them via iTunes (the corresponding objects should be translated as they are in iTunes "File Sharing", "Apps"): 0003.png */
"OfxImportNoData" = "iTunes를 이용한 파일 업로드:\r\n- iTunes에 장치를 연결합니다 \r\n- 파일 공유 메뉴 아래에 있는 앱 탭을 엽니다\r\n- 문서 목록으로 파일을 드래그합니다 \r\n- 파일을 불러올 준비가 완료됩니다.\r\n\n또는 다른 앱에서 열기를 선택해 다른 앱에서 파일을 불러옵니다.\r\n\n지원 파일 형식: %@";

/* Filter option (search all accounts / current account): 0004.png (1) */
"CashFilterTitleAll" = "전체 계좌";

/* Filter option (search all accounts / current account): 0004.png (2) */
"CashFilterTitleCurrent" = "현재 계좌";

/* Select Account: 0005.png */
"SelectBalanceTitle" = "계좌 선택";

/* Payment Account (account type for the assets which can be used for payments): 0006.png (1), 0007.png */
"BalanceTypeCashFlow" = "결제 계좌";

/* Asset (account type): 0006.png (3), 0009.png */
"BalanceTypeOtherAsset" = "자산";

/* Credit Card (account type): 0006.png (2), 0008.png */
"BalanceTypeCreditCard" = "신용카드";

/* Liability (account type): 0006.png (4), 0010.png */
"BalanceTypeOtherLiability" = "부채";

/* Account transactions will be erased if you delete the account: 0011.png */
"HasTransactionsWithAccount" = "계좌를 삭제하면 계좌 거래 내역이 함께 삭제됩니다.";

/* "Not Cleared" filter option is for displaying transactions which are not cleared (reconcile accounts): 0012.png */
"UnClearedCellTitle" = "청산되지 않음";

/* If Income > Expenses, then "Profit" is displayed: 0013.png */
"ProfitTitle" = "수익";

/* If Expenses > Income, then "Loss" is displayed : 0014.png */
"LossTitle" = "손실";

/* When syncing via bluetooth with another device (another user) the app need confirmation that the certain user should be accepted: 0015.png (1) */
"PeerInvitationMessage" = "%@이 연결을 요청합니다";

/* Decline: 0015.png (2) */
"DeclineButtonTitle" = "거절";

/* Accept: 0015.png (3) */
"AcceptButtonTitle" = "수락";

/* Sync: 0016.png, 0017.png */
"SyncControllerTitle" = "동기화";

/* If the user likes app, he chooses this option: 0018.png (1) */
"LikeButtonTitle" = "만족";

/* If the user dislikes the app, he chooses this option: 0018.png (2) */
"BadButtonTitle" = "불만족";

/* Change Password: 0019.png (2), 0021.png (1) */
"ChangePinCellTitle" = "비밀번호 변경";

/* Delete Password: 0019.png (1), 0020.png */
"DeletePinCellTitle" = "비밀번호 삭제";

/* Simple Password option means using only numbers in the password: 0019.png (3) */
"SimplePasswordCellTitle" = "간편 비밀번호";

/* The user must enter the new password (when changing the passord): 0021.png (2) */
"AccountNewPassword" = "새 비밀번호를 입력하십시오";

/* Group name for the transactions which were recorded before but very likely to be repeated today: 0022.png */
"FrequentTitle" = "반복";

/* Filter option "Actual/Budgeted" (shows actual and budgeted amounts for categories): 0023.png (1) */
"PlanFactModeTitle" = "실제/예산";

/* Filter option "Actual" (shows only actual amounts for categories): 0023.png (2) */
"FactModeTitle" = "실제";

/* A category will be deleted and transactions will be assigned to a new selected category insted of the deleted one: 0024.png (1) */
"HasTransactionsWithCategory" = "거래 내역은 병합된 범위 목록으로 지정됩니다.";

/* Merge (A category will be deleted and transactions will be assigned to a new selected category insted of the deleted one): 0024.png (2) */
"ChangeCategoryButtonTitle" = "병합";

/* Starting screen displayes planned transactions for today or the message "No bills due": 0025.png */
"TodayViewEmtyText" = "지불할 대금 없음";

/* Reset filter settings button: 0026.png */
"ResetButtonTitle" = "초기화";

/* Select File (file to import) 0027.png */
"SelectOfxFileTitle" = "파일 선택";

/* No entries (transactions) found for the selected interval or in the imported file: 0028.png */
"NoTransactionsTitle" = "입력 항목 없음";

/* End Repeat (on a specific date): 0029.png */
"EndRepeatCellTitle" = "반복 종료";

/* Any change made for repeating transaction will be recorded for all future entries (as opposed to "Save for this entry only" which saves the changes only for a specific entry): 0030.png (1) */
"ApplyAllPlanButtonTitle" = "저장 후 계속 사용";

/* Any change made for repeating transaction will be recorded for specific entry on a specific date (as opposed to "save for future entries" which saves the changes for all future entries of the repeating transaction):  0030.png (2) */
"ApplyCurrentPlanButtonTitle" = "이 항목에만 저장";

/* Repeat: 0031.png, 0031-1.png */
"RepeatPeriodicityTitle" = "반복";

/* Repeat ends either "On Date" or "Never": 0032.png */
"OnDatePeriodicityTitle" = "지정일";

/* Increase Asset Balance means that the asset balance will be increased by the value of the transaction: 0033.png */
"ChangeBalanceAssetsCell" = "자산 잔액 상향";

/* Increase Liability Balance means that the liability balance will be increased by the value of the transaction: 0034.png */
"ChangeBalanceLiabilitiesCell" = "부채 잔액 상향";

/* Partial Sale means that the asset is being sold partialy. The transaction value will be deducted from the asset balance (as opposed to complete sale, when the assets value is decreased to 0): 0035.png */
"ChangeBalanceSaleAssetsCell" = "부분 매각";

/* Car expense subcategory "Wash" (car wash): 0036.png */
"CategoryOutcome_Car_Wash" = "세차";

/* Expense category "iTunes" (iTunes related expenses):  0039.png (8) */
"CategoryOutcome_iTunes" = "iTunes";

/* iTunes expense subcategory: 0040.png (5) */
"CategoryOutcome_iTunes_Books" = "도서";

/* iTunes expense subcategory: 0040.png (2) */
"CategoryOutcome_iTunes_Movies" = "영화";

/* iTunes expense subcategory: 0040.png (1) */
"CategoryOutcome_iTunes_Music" = "음악";

/* iTunes expense subcategory: 0040.png (6) */
"CategoryOutcome_iTunes_Podcasts" = "팟캐스트";

/* iTunes expense subcategory: 0040.png (3) */
"CategoryOutcome_iTunes_TVShows" = "TV 쇼";

/* iTunes expense subcategory: 0040.png (4) */
"CategoryOutcome_iTunes_Apps" = "앱";

/* Delete This Budget Only (deletes only the currect budget for the selected category and period): 0042.png (2) */
"DeleteOnlyThisBudget" = "해당 예산 삭제";

/* Delete All Future Budgets (deletes all the budgeted amounts for the selected category for future periods) : 0042.png (1) */
"DeleteAllNextBudget" = "예정된 모든 예산 삭제";

/* Delete All Future Entries ("Entries" here means "transactions" ): 0043.png */
"DeleteFutureEnteres" = "예정된 모든 거래 삭제";

/* Special characters will be replaced with the name of the profile being deleted: 0044.png */
"ReplaceProfileMessage" = "%@ 프로필이 변경됩니다";

/* Icons created by the user group: 0045.png (1) */
"UsersGuideImages" = "사용자 지정";

/* Icons group name: 0045.png (2) */
"GuideImagesSection0" = "동물";

/* Icons group name: 0045.png (3) */
"GuideImagesSection1" = "점성술";

/* Icons group name: 0046.png (1) */
"GuideImagesSection2" = "유아";

/* Icons group name: 0046.png (2) */
"GuideImagesSection3" = "사업용";

/* Icons group name: 0046.png (3) */
"GuideImagesSection4" = "극장";

/* Icons group name: 0047.png (1) */
"GuideImagesSection5" = "도시";

/* Icons group name: 0047.png (2) */
"GuideImagesSection6" = "의복";

/* Icons group name: 0047.png (3) */
"GuideImagesSection7" = "컴퓨터 하드웨어";

/* Icons group name: 0048.png (1) */
"GuideImagesSection8" = "문화";

/* Icons group name: 0048.png (2) */
"GuideImagesSection9" = "데이터";

/* Icons group name: 0048.png (3) */
"GuideImagesSection10" = "전자상거래";

/* Icons group name: 0049.png (1) */
"GuideImagesSection11" = "금융";

/* Icons group name: 0049.png (2) */
"GuideImagesSection12" = "음식";

/* Icons group name: 0049.png (3) */
"GuideImagesSection13" = "게임";

/* Icons group name: 0050.png (1) */
"GuideImagesSection14" = "미용";

/* Icons group name: 0050.png (2) */
"GuideImagesSection15" = "손";

/* Icons group name: 0050.png (3) */
"GuideImagesSection16" = "건강관리";

/* Icons group name: 0050.png (4) */
"GuideImagesSection17" = "휴가";

/* Icons group name: 0051.png */
"GuideImagesSection18" = "가정용품";

/* Icons group name: 0052.png (1) */
"GuideImagesSection19" = "산업";

/* Icons group name: 0052.png (2) */
"GuideImagesSection20" = "로고";

/* Icons group name: 0053.png (1) */
"GuideImagesSection21" = "지도";

/* Icons group name: 0053.png (2) */
"GuideImagesSection22" = "메시지";

/* Icons group name: 0054.png (1) */
"GuideImagesSection23" = "군사";

/* Icons group name: 0054.png (2) */
"GuideImagesSection24" = "모바일";

/* Icons group name: 0054.png (3) */
"GuideImagesSection25" = "음악";

/* Icons group name: 0055.png (1) */
"GuideImagesSection26" = "네트워크";

/* Icons group name: 0055.png (2) */
"GuideImagesSection27" = "사진과 영상";

/* Icons group name: 0056.png (1) */
"GuideImagesSection28" = "식물";

/* Icons group name: 0056.png (2) */
"GuideImagesSection29" = "과학";

/* Icons group name: 0056.png (3) */
"GuideImagesSection30" = "스포츠";

/* Icons group name: 0057.png (1) */
"GuideImagesSection31" = "날짜와 시간";

/* Icons group name: 0057.png (2) */
"GuideImagesSection32" = "교통";

/* Icons group name: 0057.png (3) */
"GuideImagesSection33" = "여행";

/* Icons group name: 0058.png (1) */
"GuideImagesSection34" = "사용자";

/* Icons group name: 0058.png (2) */
"GuideImagesSection35" = "기본";

/* Icons group name: 0059.png */
"GuideImagesSection36" = "날씨";

/* Select Category: 0060.png */
"SelectCategoryTitle" = "분류 선택";

/* Bitcoin currency name: 0061.png */
"Bitcoin" = "비트코인";

/* Periodicity Filter - 2 weeks (the data is grouped by the interval selected): 0062.png (1) */
"PeriodicityItem_3_2" = "2주";

/* Periodicity Filter - Quarter (the data is grouped by the interval selected): 0062.png (2) */
"PeriodicityItem_4_3" = "분기";

/* Repeat frequency for a day with word "every"  (as it is in Apple's Calendar app): 0063.png (1), 0063-1.png */
"PeriodicityItemEveryDay" = "매일";

/* Repeat frequency for a week with word "every": 0063.png (2) */
"PeriodicityItemEveryWeek" = "매주";

/* Repeat frequency for 2 weeks with word "every": 0063.png (3) */
"PeriodicityItemEvery2Weeks" = "2주마다";

/* Repeat frequency for a month with word "every": 0063.png (4) */
"PeriodicityItemEveryMonth" = "매월";

/* Repeat frequency for a year with word "every": 0063.png (5) */
"PeriodicityItemEveryYear" = "매년";

/* Repeat frequency for a day (as it is in Apple's Calendar app): 0064.png, 0075.png, 0075-1.png */
"PeriodicityItemDaily" = "매일";

/* Repeat frequency for a week: 0065.png, 0076.png */
"PeriodicityItemWeekly" = "매주";

/* Repeat frequency for a 2 week period: 0066.png, 0077.png */
"PeriodicityItemBiweekly" = "격주";

/* Repeat frequency for a month: 0067.png, 0078.png */
"PeriodicityItemMonthly" = "매월";

/* Repeat frequency for a quarter: 0068.png, 0079.png */
"PeriodicityItemQuarterly" = "분기별";

/* Repeat frequency for half a year: 0069.png, 0080.png */
"PeriodicityItemSemiannually" = "반기별";

/* Repeat frequency for 1 year: 0070.png, 0081.png */
"PeriodicityItemYearly" = "연간";

/* Custom Repeat frequency for 2 days and more (special characters will be replaced with a number - "Every 2 Days", "Every 3 Days", etc.) For one week another phrase will be used. The phrase should be universal for any number of days -  2 and more: 0071.png, 0082.png */
"PeriodicityItemDayCustom" = "%i일마다";

/* Custom Repeat frequency for 2 weeks and more (special characters will be replaced with a number - "Every 2 Weeks", "Every 3 Weeks", etc.) For one week another phrase will be used. The phrase should be universal for any number of weeks -  2 and more: 0072.png, 0083.png */
"PeriodicityItemWeekCustom" = "%i주마다";

/* Custom Repeat frequency for 2 months and more (special characters will be replaced with a number - "Every 2 Months", "Every 3 Months", etc.) For one month another phrase will be used. The phrase should be universal for any number of months -  2 and more: 0073.png, 0084.png */
"PeriodicityItemMonthCustom" = "%i개월마다";

/* Custom Repeat frequency for 2 years and more (special characters will be replaced with a number - "Every 2 Years", "Every 3 Years", etc.) For one year another phrase will be used. The phrase should be universal for any number of years -  2 and more: 0074.png, 0085.png */
"PeriodicityItemYearCustom" = "%i년마다";

/* Custom Multiple number of days (special charactes will be replaced with a number, 2 or more - "2 Days", "3 Days", "4 Days", etc.). For one week, another phrase will be used. The phrase should be universal for any number of days -  2 and more. If the phrase should change depending on the number, then some short form could be used): 0086.png */
"PeriodicityItemDayCustomShort" = "%i일";

/* Custom Multiple number of weeks (special charactes will be replaced with a number, 2 or more - "2 Weeks", "3 Weeks", "4 Weeks", etc.). For one week, another phrase will be used. The phrase should be universal for any number of weeks -  2 and more. If the phrase should change depending on the number, then some short form could be used): 0087.png */
"PeriodicityItemWeekCustomShort" = "%i주";

/* Custom Multiple number of months (special charactes will be replaced with a number, 2 or more - "2 Months", "3 Months", "4 Months", etc.). For one month, another phrase will be used. The phrase should be universal for any number of months 2 and more. If the phrase should change depending on the number, then some short form could be used): 0088.png */
"PeriodicityItemMonthCustomShort" = "%i개월";

/* Custom Multiple number of years (special charactes will be replaced with a number, 2 or more - "2 Years", "3 Years", "4 Years", etc.). For one year, another phrase will be used. The phrase should be universal for any number of years -  2 and more. If the phrase should change depending on the number, then some short form could be used): 0089.png */
"PeriodicityItemYearCustomShort" = "%i년";

/* Button Link to other apps by our company: 0090.png */
"OtherApps" = "다른 앱";

/* Create a backup for a certain profile: 0091.png */
"CreateBackupAlertMessage" = "프로필 백업 생성";

/* Recover certain profile from a backup: 0092.png */
"RestoreBackupMessageTitle" = "복원";

/* Delete backup: 0093.png, 0093-1.png */
"DeleteBackupMessage" = "백업 삭제";

/* Last update (date and time of the import operation will be written instead of the special character): 0094.png (1) */
"AccountLastUpdateTitle" = "최근 업데이트";

/* Loaded balance (balance according to Ofx file from the bank): 0094.png (2) */
"LoadedBalanceTitle" = "불러온 잔액: %@";

/* Current balance (balance accornding to the app data): 0094.png (2) */
"CurrentBalanceTitle" = "현재 잔액: %@";

/* Shows the progress of sending data to another device. Special characters will be replaced with actual numbers (for example: "Sending 2 of 200"). Special characters can be reorderd if neccessary (for instance, for Arabic): 0095.png */
"SyncSendFromTitle" = "총 %2$d개 중 %1$d개 전송 중";

/* Shows the progress of receving data from another device. Special characters will be replaced with actual numbers (for example: "Receiving 2 of 200"). Special characters can be reorderd if neccessary (for instance, for Arabic). : 0096.png */
"SyncReceiveFromTitle" = "총 %2$d개 중 %1$d개 수신 중";

/* Income/Expenses (report title): 0097.png, 0098.png */
"FactReportTitle" = "수입/지출";

/* Transfer Data (alert message title is being displayed upon discovering a previous version of the app): 0099.png */
"FindMoney6" = "데이터 전송";

/* Informing the user about the Transfering data process: 0100.png */
"WaitViewTransferingString" = "전송 중...";

/* Transfer Data From Money to Money Pro (alert message title for transfering data from the older version: 0101.png, 0102.png (1) */
"TransferFromMoney6ButtonTitle" = "%@로부터 데이터 전송";

/* Alert message informing the user that the data will be replaced with the data being transfered fromt the previous version of the app: 0102.png (2) */
"ReplaceMessage" = "현재 데이터가 %@로부터 전송되는 데이터로 교체됩니다.";

/* Guides the user to the appropriate settings on the device (the translation should match the naming of the related settings forms on the device): 0103.png (2) */
"CameraRollAccessError" = "iOS 설정 > 개인 정보 보호 > 사진을 엽니다";

/* Please Allow Access to Your Photos: 0103.png (1) */
"CameraRollAccessErrorTitle" = "사진 파일에 대한 접근을 허용하십시오";

/* Guides the user to the appropriate settings on the device (the translation should match the naming of the related settings forms on the device. "iCloud drive" should not be translated, "Documents and Data" should be translated as it is on the iOS7 device settings): 0278.png (2) */
"iCloudAccessError" = "iOS 설정 > iCloud > iCloud Drive (문서 및 데이터) 항목을 엽니다";

/* Please Allow Access to iCloud: 0278.png (1) */
"iCloudAccessErrorTitle" = "iCloud 접근을 허용하십시오";

/* Singular for Currency:  0104.png */
"OneCurrency" = "통화";

/* Data with no category selected: 0105.png, 0106.png */
"NoCategoryBudget" = "분류 없음";

/* Overdue (status of a bill/transaction): 0107.png */
"OverdueTransactionTitle" = "기한 경과";

/* Planned (status of a bill/transaction): 0108.png */
"PlannedTransactionTitle" = "예정";

/* Paid (status of a bill/transaction): 0109.png */
"PaidTransactionTitle" = "완료";

/* This alert is displayed to the user if the transfer process was initiated from the new version of the app. The user has to confirm the transfer process from within the old version: 0114.png (2) */
"TransferMessage" = "Money에서 Money Pro로 데이터를 전송하십시오.";

/* The alert title for the profile data transfer: 0114.png (1) */
"FindMoney7" = "데이터 전송";

/* Transfer button: 0114.png (3) */
"TransferButtonTitle" = "전송";

/* The user press this button if he wants to transfer data to a newer version of the app: 0115.png */
"TransferToMoney7ButtonTitle" = "Money Pro로 데이터 전송";

/* Informs the user about preparing to transfer the data to a newer version of the app: 0116.png */
"WaitViewTransferString" = "전송 준비 중...";

/* Asks the user to select profiles to transfer to a newer version of the app: 0117.png */
"NeedSelectAccountToTransfer" = "전송할 프로필을 선택하십시오";

/* Profile data tranfer to the new app version failed: 0118.png */
"TransferErrorTitle" = "전송 오류. 다시 시도하십시오.";

/* Guides the user to the appropriate settings on the device (the translation should match the naming of the related settings forms on the device iOS7 / iOS8) */
"MicrophoneAccessError" = "iOS 설정 > 개인 정보 보호 > 마이크를 엽니다";

/* Please Allow Access to Your Microphone */
"MicrophoneAccessErrorTitle" = "마이크 접근을 허용하십시오";

/* 1025.png */
"MarkAsPaidButton" = "지불 완료로 표시";

/* 1027.png (1) */
"CameraAccessErrorTitle" = "카메라 기능 사용을 허용하여 주십시오";

/* 1027.png (2) */
"CameraAccessError" = "iOS 설정 > 개인 정보 보호 > 카메라 메뉴를 이용하십시오";

/* The user wants to reschedule one of his transactions. 1026.png (1) */
"ResheduleTomorrow" = "내일";

/* The user wants to reschedule one of his transactions. 1026.png (2) */
"Reshedule3Days" = "3일 내";

/* The user wants to reschedule one of his transactions. 1026.png (3) */
"ResheduleNextWeek" = "다음 주";

"AppiraterMessageTitle2" = "%@ 사용이 맘에 드셨나요? 잠시만 시간을 내서 평가를 부탁드리겠습니다. 감사합니다!";

/* ссылки */
"HelpiPadLink" = "http://ibearmoney.com/pro";

"HelpiPhoneLink" = "http://ibearmoney.com/pro";

"HelpMacLink" = "http://ibearmoney.com/pro";

/* Current amount avaiable for withdrawal(pay) from the credit card as opposed to debt amount for the same card - 1028.png */
"AvailableBalanceCellTitle" = "가용 잔액";

/* Money Pro 1.11029.png */
"TouchIDLoginMessage" = "Touch ID로 인증하시겠습니까?";

/* Ask the user to configure Touch ID on his iOS device befor activating it for the application - 1030.png (1) */
"TouchIDErrorTitle" = "Touch ID를 설정해 주십시오";

/* Guides the user to the appropriate settings on the device (the translation should match the naming of the related settings on iOS8) - 1030.png (2) 
 The screenshots of iOS settings for the transater to use appropriate name for the settings are located in "Touch ID Settings" subfolder in the screenshots folder */
"TouchIDErrorMessage" = "iOS 설정 > Touch ID 및 암호 화면을 이용하십시오";

/* 1031.png, 1032.png (1) */
"WhatsNewTitle" = "업데이트 정보";

/* Special characters will be replaced with actual version number - 1032.png (2) */
"WhatsNewHeader" = "버전 %@ 업데이트 정보:";

/* Notification Center is a feature of iOS 8.0 devices. It should be translated as the corresponding form called on the iOS device. This form within the app allows to select the data to be shown on the Notification Center Widget. - 1033.png */
"TodayWidgetTitle" = "알림 센터";

/* This button shows all planned transactions - 1034.png */
"ShowAllTitle" = "전체 보기...";

/* Subscription name - 1035.png (1), 1036.png (1) */
"SubscriptionsTitle" = "프리미엄";

/* 1035.png (3) */
"SubscriptionsSubtitle" = "프리미엄 기능을 사용하려면 구매가 필요합니다!";

/* 1035.png (4) */
"SubscriptionsItem0Title" = "프리미엄 1주일 사용";

/* 1035.png (5) */
"SubscriptionsItem0Description" = "이용권에 1주일을 추가합니다";

/* 1035.png (6) */
"SubscriptionsItem1Title" = "프리미엄 1개월 사용";

/* 1035.png (7) */
"SubscriptionsItem1Description" = "이용권에 1개월을 추가합니다";

/* 1035.png (8) */
"SubscriptionsItem2Title" = "프리미엄 3개월 사용";

/* 1035.png (9) */
"SubscriptionsItem2Description" = "이용권에 3개월을 추가합니다";

/* 1035.png (10) */
"SubscriptionsItem3Title" = "프리미엄 6개월 사용";

/* 1035.png (11) */
"SubscriptionsItem3Description" = "이용권에 6개월을 추가합니다";

/* 1035.png (12) */
"SubscriptionsItem4Title" = "프리미엄 12개월 사용";

/* 1035.png (1) */
"SubscriptionsItem4Description" = "이용권에 12개월을 추가합니다";

/* 1036.png (2) */
"SubscriptionsStateActive" = "사용 중";

/* 1037.png */
"SubscriptionsStateExpired" = "만료";

/* 1038.png */
"SubscriptionsStateExpiresSoon" = "곧 만료";

/* 1039.png (1) */
"SubscriptionsStateActiveWithDate" = "사용 기한: %@";

/* 1035.png (2) */
"SubscriptionsStateExpiredWithDate" = "만료됨: %@";

/* 1042.png (1) */
"StoreErrorTitle" = "스토어 연결 실패";

/* 1042.png (2) */
"StoreErrorMessage" = "현재 스토어 연결에 문제가 있습니다. 잠시 후 다시 시도해주세요.";

/* 1040.png (1) */
"iCloudDisabledMessage" = "이용권 정보를 복원하려면 iCloud를 실행하세요";

/* 1041.png */
"iCloudInfoMessage" = "이용권 정보를 동기화하려면 iCloud를 실행하세요";

/* 1040.png (2) */
"SettingsButtonTitle" = "설정";

/* 1039.png (2) */
"FreeTitle" = "무료";

/* 1043.png (1), 1043.png (2) */
"ThemeTitle" = "테마";

/* 1044.png (1) */
"ThemeManager" = "테마";

/* 1044.png (2) */
"TryButtonTitle" = "미리보기";

/* Default theme name. 1043.png (2), 1044.png (3) */
"theme_0" = "Money Pro";

"themePackage_default" = "기본값";

/* The name of the theme package. 1044.png (4) */
"themePackage_0" = "클래식";

/* Description of the package */
"themePackage_0_description" = "포함 테마: 커피, 위스퍼 화이트, 에센셜 블랙";

/* The name of the theme.  1043.png (2), 1044.png (5), See the theme colors for adequate translation: theme_1.png */
"theme_1" = "커피";

/* The name of the theme. 1043.png (2), 1044.png (6), See the theme colors for adequate translation: theme_2.png */
"theme_2" = "위스퍼 화이트";

/* The name of the theme. 1043.png (2), 1044.png (7), See the theme colors for adequate translation: theme_3.png */
"theme_3" = "에센셜 블랙";

/* The name of the theme package. 1044.png (8) */
"themePackage_1" = "선셋 휴";

/* Description of the package */
"themePackage_1_description" = "포함 테마: 후크시아 핑크, 퍼플 셰이드, 아몬드 블로섬";

/* The name of the theme. 1043.png (2), 1044.png (9), See the theme colors for adequate translation: theme_4.png */
"theme_4" = "후크시아 핑크";

/* The name of the theme.1043.png (2), 1044.png (10), See the theme colors for adequate translation: theme_5.png */
"theme_5" = "퍼플 셰이드";

/* The name of the theme. 1043.png (2), 1044.png (11), See the theme colors for adequate translation: theme_6.png */
"theme_6" = "아몬드 블로섬";

/* The name of the theme package. 1045.png (1) */
"themePackage_2" = "브라이트 믹스";

/* Description of the package */
"themePackage_2_description" = "포함 테마: 레드 모자이크, 모로칸 블루, 그린 모티브";

/* The name of the theme. 1043.png (2), 1045.png (2), See the theme colors for adequate translation: theme_7.png */
"theme_7" = "레드 모자이크";

/* The name of the theme. 1043.png (2), 1045.png (3), See the theme colors for adequate translation: theme_8.png */
"theme_8" = "모로칸 블루";

/* The name of the theme. 1043.png (2), 1045.png (4), See the theme colors for adequate translation: theme_9.png */
"theme_9" = "그린 모티브";

/* 1046.png, 1047.png */
"NewTitle" = "신규";

/* A menu is displayed when the user is trying a new theme. He can "revert" the theme to a previously selected one. 1048.png (1) */
"RevertButtonTitle" = "복원";

/* A menu is displayed when the user is trying a new theme. He can "purchase" the theme. 1048.png (2) */
"PurchaseButtonTitle" = "구입";

/* Details of what's new in the next version - 1032.png (3) */
"WhatsNewText" = "1.5.3
- iPhone 6s 및 6s Plus 3D Touch 기능 지원
- Apple Watch 대형 숫자 버튼 지원
- 버그 수정 및 성능 향상

1.5
- iOS 9 지원
- Apple Watch OS 2.0 지원
- 멀티태스킹
- 어플리케이션 크기 감소
- iCloud 동기화 성능 대폭 향상
- 버그 수정 및 성능 향상

Money Pro 사용이 맘에 드셨나요? 감사합니다!";

"WhatsNewMac" = "1.5.3
- OS X El Capitan 분리 화면 지원 향상
- 버그 수정 및 성능 향상

1.5.1
- OS X El Capitan 지원
- 어플리케이션 크기 감소
- iCloud 동기화 성능 대폭 향상
- 버그 수정 및 성능 향상

Money Pro 사용이 맘에 드셨나요? 감사합니다!";

/* This notice will be included in the description of the app on the App Store. */
"DescriptionNotice" = "중요! Money Pro의 모든 기능을 이용하시려면 Money Pro 프리미엄 이용권이 필요합니다.";

/* This notice will be included in the description of the app on the App Store. */
"DescriptionThemesNotice" = "알림! 추가 테마를 앱내 결제로 구매하실 수 있습니다.";

/* Mac - NewFrom Money 6 */
"OfxMenuTitle" = "OFX, CSV 가져오기";

"SelectMenuItem" = "선택하기";

"ExportPageTitle" = "엑스포트";

/* 1049.png [ar, da, hi, uk] */
"ShowInFinder" = "Finder에 표시";

/* 1050.png (1) [ar, da, hi, uk, vi] */
"WindowMenuTitle" = "창";

/* 1050.png (2) [ar, da, hi, uk, vi] */
"MinimazeMenuTitle" = "최소화";

/* 1050.png (3) [ar, da, hi, uk, vi] */
"ZoomMenuTitle" = "확대/축소";

/* 1050.png (4) [ar, da, hi, uk, vi] */
"AllFrontMenuTitle" = "모두 앞으로 이동";

/* 1051.png (2) [ar, da, hi, uk, vi] */
"HideMenuTitle" = "숨기기";

/* 1051.png (3) [ar, da, hi, uk, vi] */
"HideOtherMenuTitle" = "다른 앱 숨김";

/* 1051.png (4) [ar, da, hi, uk, vi] */
"ShowAllMenuTitle" = "전체 표시";

/* 1051.png (5) [ar, da, hi, uk, vi] */
"QuitMenuTitle" = "종료";

/* На перевод:1052.png */
"SubCategoryInfoText" = "분류 항목을 다른 분류로 드래그해 하위 분류 생성";

/* 1053.png */
"CopyButtonTitle" = "복사";

/* 1054.png */
"RemoveFromFavorites" = "즐겨찾기에서 제거";

/* 1055.png */
"PreferencesDefaultCurrencyTitle" = "기본 통화";

/* 1056.png (2) */
"SyncCloudTitle" = "iCloud 동기화";

/* 1056.png (1) */
"PreferencesTitle" = "환경설정";

/* 1057.png (1) */
"PreferencesMenuItem" = "환경설정...";

/* 1057.png (2) */
"ProfilesMenuItem" = "프로필...";

/* 1051.png (1) */
"ServicesMenuItem" = "서비스";

/* 1058.png */
"FileMenuItem" = "파일";

/* 1059.png (1) */
"EditCutMenuItem" = "자르기";

/* 1059.png (2) */
"EditCopyMenuItem" = "복사";

/* 1059.png (3) */
"EditPasteMenuItem" = "붙여넣기";

/* 1059.png (4) */
"EditSelectAllMenuItem" = "전체 선택";

/* 1060.png */
"HelpMenuItem" = "도움말";

"GetMacVersionTitle" = "Money Pro for Mac";

"GetMacVersionSkipButton" = "건너뛰기";

"GetMacVersionGetLinkButton" = "다운로드 링크";

"GetMoneyMailBody" = "%@용 Money Pro를 다운로드하려면 해당 %@에서 이메일을 열고 다음 링크를 클릭하세요:";

"GetMoneyMailTitle" = "지금 바로 %@용 Money Pro를 만나보세요";

"OtherAppsTitle" = "iPhone, iPad용 Money Pro";

/* This is a headline for one of the screenshots for iTunes. The user can change default color theme to another one. */
"ScreenshotDescription5" = "사용 가능한 추가 테마";

"BalanceSectionHelp_1" = "지불 계정은 매일마다의 지불형태로서 사용되는 계정입니다. 예. 지갑, 이머니, 현금카드, 결재은행 계정(신용카드 제외).";

"BalanceSectionHelp_3" = "부동산, 차, 증권, 보석 등 판매를 통해 현금으로 환산될 수 있는 것들.";

"BalanceSectionHelp_4" = "모기지, 차 신용, 기타 신용 및 대부.";

"SecondSumCellTitle" = "받은 금액";

"CsvMenuItemTitle" = "CSV 가져오기";

"CreateNewTitle" = "작성하기";

/* 1061.png (1) */
"NextButtonTitle" = "다음";

/* 1061.png (2)*/
"CsvInfoText" = "각 열에 데이터 유형을 지정하세요";

/* 1061.png (3)*/
"CsvPrameterNotUse" = "열 무시";

/* 1061.png (4)*/
"ColumnDataTitle" = "열 데이터";

/* 1062.png (1)*/
"CsvAssignExistingValues" = "기존 값 지정";

/* 1062.png (2) */
"CsvPrameterNotUseRecord" = "값 무시";

/* 1063.png */
"SelectRequiredValuesTitle" = "필수 항목 입력";

/* 1064.png */
"CsvSelectDateFormatText" = "데이터 형식을 선택하세요";

/* 1065.png */
"CsvParameterTime" = "시간";

/* 1066.png */
"BalanceSectionHelp_6" = "신용카드 계좌에는 은행에 대한 현재 채무액이 표시됩니다. 해당 신용카드 계좌로 지정된 수입 내역에 따라 채무액이 경감됩니다.";

/* 1067.png */
"AddTransactionButtonTtitle" = "거래 내역 추가";

/* 1068.png */
"ShowPieChartButtonTitle" = "파이 차트 표시";

/* 1069.png */
"ShowBarChartButtonTitle" = "막대 차트 표시";

/* 1070.png */
"KeychainAccessMessage" = "앱을 정상적으로 작동하려면 키체인을 이용해야 합니다";

/* 1071.png */
"WatchNoActualDataMessage" = "iPhone에서 %@ 로그인이 필요합니다";

/* 1073.png (1) */
"HelpPageTitle1" = "Money Pro에 오신 것을 환영합니다!";

/* 1073.png (2) */
"HelpPageText1" = "Money Pro는 납부금, 예산 및 각종 계좌 정보를 간편히 관리할 수 있는 앱입니다.";

/* 1074.png (1) */
"HelpPageTitle2" = "납부금";

/* 1074.png (2) */
"HelpPageText2" = "시작하려면 납부금 알림이를 설정해보세요.";

/* 1075.png (1) */
"HelpPageTitle3" = "계좌";

/* 1075.png (2) */
"HelpPageText3" = "- 이력을 추적 관리할 모든 계좌를 입력하세요.
- 데이터를 불러옵니다. 지원 파일 형식: .ofx, .csv.";

/* 1076.png (1) */
"HelpPageTitle4" = "예산";

/* 1076.png (2) */
"HelpPageText4" = "각 지출 분류에 대한 예산 한도를 설정합니다.";

/* 1077.png */
"HelpPageText5" = "모든 기기에 걸쳐 동기화하려면 iCloud를 켜세요.";

/* 1078.png (1) */
"HelpPageText6" = "- 추가 테마 사용 가능.
- 비밀번호 보호.
- 사용자 데이터 백업.";

/* 1078.png (2) */
"CloseHelpButtonTitle" = "시작";

/* 1079.png (1) */
"PeriodThisMonth" = "이번 달";

/* 1079.png (2) */
"PeriodLastMonth" = "지난 달";

/* 1079.png (3) */
"PeriodThisYear" = "올해";

/* 1079.png (4) */
"PeriodLastYear" = "작년";

/* 1079.png (5) */
"PeriodLast7Days" = "최근 7일";

/* 1079.png (6) */
"PeriodLast30Days" = "최근 30일";

/* 1079.png (7) */
"PeriodLast90Days" = "최근 90일";

/* 1080.png (1) */
"WhatsNewThemesFree" = "- 무료 테마 사용 가능";

/* 1080.png (2) */
"WhatsNewReportShortcuts" = "- 보고서 바로가기: \"이번 달\", \"지난 달\", \"작년\" 등.";

/* 1081.png (1) */
"TransitionToPaidTitle" = "거의 무료로 무제한 프리미엄을 만나보세요!";

/* 1081.png (2) */
"TransitionToPaidText" = "Money Pro 무료 프리미엄 서비스 사용자에게는 Money Pro 유료 버전을 다운로드한 후 약간의 추가 비용으로 현재 버전의 프리미엄 기능을 이용할 수 있는 특별 업그레이드 옵션이 제공됩니다. 데이터는 모두 안전하게 전송됩니다. 특별 프로모션은 한정 기간 동안만 제공됩니다.
업그레이드 행사 기간을 확인하세요:";

/* 1081.png (3) */
"RemainderButtonTitle" = "알림이 설정";

/* 1081.png (4) */
"TransitionToPaidSecondText" = "구매하신 서비스 이용 기간 중 현재 어플리케이션의 프리미엄 기능을 무료로 사용하실 수 있습니다. 이용 기간이 만료되면 프리미엄 기능 없이 앱을 계속 사용하시거나, 표준 이용료를 지불하고 유료 버전으로 업그레이드하실 수 있습니다.
프리미엄 서비스 연장 옵션은 제공하지 않습니다. 한정 기간 동안 제공되는 업그레이드 프로모션 할인을 이용해주세요.";

/* 1082.png (1) */
"UpgradeTitle" = "무제한 프리미엄";

/* 1082.png (2) */
"UpgradeSubTtitle" = "무제한 프리미엄 구입";

/* 1082.png (3) */
"UpgradePriceTitle" = "업그레이드";

/* 1083.png  */
"TransferToPaidEventTitle" = "Money Pro 특별 할인가 업그레이드";

"SpotlightSearchTitle" = "Spotlight 검색";

"DecimalSettingsTitle" = "소수점";

"OnButtonTitle" = "사용";

"OFFButtonTitle" = "사용 안 함";

"QuickActionsTitle" = "빠른 동작";
